Jump to content

Template:BasicNavbox/styles.css

From Creature Breeder Wiki
.basic-navbox {
  width: 80%;
  box-sizing: border-box;
  border: solid 5px #000;
}

.bnb-header {
  background-color: #7E7E7E;
  color: #fff;
}

@media (prefers-color-scheme: dark) {
  .bnb-header {
    background: #242424;
    color: #fff;
  }
}